Version: 0.1
Summary: Set VO environment for grid jobs
Name: lcg-vo-env
Release: 1
Copyright: EU DataGrid License
Group: Utilities/Grid
Vendor: NIKHEF
Source: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
Packager: David Groep <davidg@nikhef.nl>
BuildArch: noarch
Requires: /bin/sh, /bin/sed
Prefix: /opt/lcg

%description
lcg-vo-env is a program to generate the environment variables definitions
needed for locating VO specific resources.  The idea is that lcg-vo-env
is evaluated in-line by the wrapper script that is submitted to the 
compute resource. It will set the relevant environment variables defined 
for the specified VO, within a namespace defined by the user.

%prep 

rm -fr %{buildroot}

%setup -n %{name}-%{version}

%build

%clean

%install
mkdir -p %{buildroot}/opt/lcg/bin
mkdir -p %{buildroot}/opt/lcg/share/man/man1
make PREFIX=%{buildroot}/opt/lcg install

%files
%defattr(-,root,root)
/opt/lcg
